Which is the version of PHP that apply their Multidominio plans and to reseller?

By defect, the PHP version is 4.X but 5.X is possible to use PHP establishing a directive in the file .htaccess of its account.

  • The 2 Users Have found This Useful one
Was useful the answer?

Related Articles

How I can pay the services?

You can pay our services by the following ways: - ABITAB - At no extra cost€¦

Once realised and notified the payment, as soon as time activate the contracted would service?

Normally, the new services activate in a maximum of 12 to 24 hours capable€¦

Do You offer to technical attendance by means of Web-Chat or telephone?

No, a support ticket will only be able to realise that type of consultations sending€¦

Where I can see the terms of use of the service?

Our Terms of use of the service are available in€¦

What happens if I want to update my plan by one of greater capacity?

You can change his plan by one with greater capacity at the moment that wishes. For it,€¦